body {background: #e8f6fb; font-family:"Avenir LT W01_45 Book1475508";}

.wrapper {width: 1059px; margin: 0 auto}


.flex-row {display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end;}

.flex-row.top {align-items: flex-start !important;}
 main {background: #fff; padding: 15px; border-radius: 10px; box-shadow: 0 2px 40px rgba(0,0,0,0.2); display: block; overflow: hidden;}
.hero {margin-bottom: 15px;}

main article {padding: 50px 50px 45px 50px; width: 40%}
article p {color: #575758; font-size: 15px; line-height: 24px; margin-bottom: 20px;}

h1 {font-size: 38px; line-height: 45px; color: #007ac2; font-family:"Avenir LT W01_85 Heavy1475544"; margin-bottom: 15px;}

figure {position: relative;}
figure span {position: absolute; color: #fff; bottom: 20px; left: 20px; font-size: 15px; line-height: 18px; max-width: 80%;}

header {padding: 20px 0; font-size: 21px; color: #6e8e9a; font-family:"Avenir LT W01_85 Heavy1475544";}
header a {color: inherit; text-decoration: none; display: inline-block; margin-left: 20px;}

footer {border-radius: 10px; margin-top: 15px; background: #005aa7; padding: 50px 70px; margin-bottom: 50px;}

h2 {font-size: 36px; color: #00b1ed; font-family:"Avenir LT W01_85 Heavy1475544"; margin-bottom: 20px;}
footer p {color: #fff; font-size: 19px;}
footer p span {display: inline-block; margin-right: 25px;}


@media screen and (max-width:1024px) {.wrapper {width: 95%}}


@media screen and (max-width:800px) {
  
.wrapper {width: 90%}
.logo {max-width: 187px; margin:0 auto;}
header {font-size: 18px; text-align: center;}
header p {display: block; text-align: center; margin-top: 15px;}
.flex-row {display: block;}
h1 {font-size: 24px; line-height: 30px;}
main article {padding: 30px 0 30px 25px; width: 85%}
  
figure img {width: 100%; margin-bottom: 15px;}
footer {padding: 30px;}

}